
       module comsaison_h

       implicit none 

       integer isaison
       logical callsais
       real dist_star,declin

       real, allocatable, dimension(:) :: mu0,fract

       end module comsaison_h
